Name: kometa-docdir
Version: 0.1
Release: kometa1

Summary: Kometa documentation
Summary(ru_RU.UTF-8): Директория с обновляемой документацией

License: GPLv3
Group: System/Configuration/Other
Url: http://osmesh.ru
BuildArch: noarch
Source: %name-%version.tar

%description
%summary.

%description -l ru_RU.UTF-8
Обновляемые файлы документации в директории /usr/share/kometa

%prep
%setup

%install
%define skeldir "/etc/skel"
%define skeldesktopdir "/etc/skel/Рабочий стол"
%define docdir "/usr/share/kometa/doc"

mkdir -p %buildroot%docdir
mkdir -p %buildroot%skeldir
mkdir -p %buildroot%skeldesktopdir

install -pm644 "Краткое руководство пользователя.desktop" %buildroot%docdir
install -pm644 "OSMES10.pdf" %buildroot%docdir
ln -sf /usr/share/kometa/doc %buildroot/etc/skel/Документация
ln -sf /usr/share/kometa/doc %buildroot"/etc/skel/Рабочий стол/Документация"

%files
"/etc/skel/Рабочий стол/Документация"
"/etc/skel/Документация"
"/usr/share/kometa/doc/Краткое руководство пользователя.desktop"
"/usr/share/kometa/doc/OSMES10.pdf"

%changelog
* Thu Feb 22 2022 Artem Proskurnev <tema@proskurnevs.ru> 0.1-kometa1
- initial build
